A, 
A:link,
A:visited  { text-decoration: none;
             font-weight: bold;
             color: #308030; }
      
A:hover, 
A:active   { text-decoration: underline; 
             font-weight: bold;
             color: #FF0000; 
}

html, body {
  -webkit-text-size-adjust : none;
}

TABLE.framed {
    border          : 1px solid #808080;
    border-spacing  : 0px;
    margin-left     : auto;
    margin-right    : auto;
}

TD {
    margin-top      : 0.0em;
    margin-bottom   : 0.0em;
    padding-left    : 2px;
    padding-right   : 2px;
    padding-top     : 0px;
    padding-bottom  : 0px;
}

H1 {
    color             : #803018;
    background-color  : #FFFFFF;
    font-family       : Verdana,Arial,Helvetica,sans-serif;
    font-size         : 16pt;
    font-weight       : normal;
    font-style        : normal;
    text-align        : left;
    padding-top       : 0.0em;
    padding-top       : 0.5em;
    margin-top        : 0.0em;
    margin-bottom     : 1.2em;
}

.FieldHeader {
    color: #803018;
    background-color: #E0E0E0;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14pt;
    font-style      : normal;
    font-weight     : bold;
    line-height     : 1.27;
    text-align      : left;
    margin-left     : 20px;
    margin-right    : 0px;
    margin-top      : 4px;
    margin-bottom   : 4px;
    padding-left    : 6px;
    padding-right   : 6px;
    padding-top     : 6px;
    padding-bottom  : 1px; 
}

.LeftNormal {
    color: #803018;
    background-color: #E0E0E0;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-style      : normal;
    font-weight     : bold;
    line-height     : 1.27;
    text-align      : left;
    margin-left     : 5px;
    margin-right    : 0px;
    margin-top      : 4px;
    margin-bottom   : 4px;
    padding-left    : 6px;
    padding-right   : 6px;
    padding-top     : 6px;
    padding-bottom  : 1px; 
}

.OddRow {
    color            : #101010;
    background-color : #FFFFFF;
    font-family      : Verdana,Arial,Helvetica,sans-serif;
    font-size        : 10pt;
    font-style       : normal;
    font-weight      : normal;
    line-height      : 1.27;
    text-align       : left;
    margin-left      : 2px;
    margin-right     : 0px;
    margin-top       : 0px;
    margin-bottom    : 0px;
    padding-left     : 0px;
    padding-right    : 0px;
    padding-top      : 0px;
    padding-bottom   : 0px; 
}

.EvenRow {
    color            : #101010;
    background-color : #E0E0E0;
    font-family      : Verdana,Arial,Helvetica,sans-serif;
    font-size        : 10pt;
    font-style       : normal;
    font-weight      : normal;
    line-height      : 1.27;
    text-align       : left;
    margin-left      : 2px;
    margin-right     : 0px;
    margin-top       : 0px;
    margin-bottom    : 0px;
    padding-left     : 0px;
    padding-right    : 0px;
    padding-top      : 0px;
    padding-bottom   : 0px; 
}

.FieldData {
    color: #101010;
    background-color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-style      : normal;
    font-weight     : normal;
    line-height     : 1.27;
    text-align      : left;
    margin-left     : 0px;
    margin-right    : 0px;
    margin-top      : 4px;
    margin-bottom   : 4px;
    padding-left    : 6px;
    padding-right   : 6px;
    padding-top     : 6px;
    padding-bottom  : 1px; 
    pointer-events  : none; 
}

.FieldData > a {
  text-decoration : none;
  color           : inherit;
  font-style      : normal;
  font-weight     : normal;
}

.SubmitBtn {
    color           : #A05030;
    font-family     : Verdana,Arial,Helvetica,sans-serif;
    font-size       : 16pt;
    font-style      : normal;
    font-weight     : bold;
    line-height     : 1.17;
    text-align      : left;
    margin-left     : 16px;
    margin-right    : 10px;
    margin-top      : 10px;
    margin-bottom   : 10px;
    padding-left    : 6px;
    padding-right   : 6px;
    padding-top     : 6px;
    padding-bottom  : 1px; 
}

.AlignCenter {
    width           : 90%;
    margin-left     : auto;
    margin-right    : auto;
    text-align      : center;
}
